/* RESET HTML*/
html, body {text-align:center;}
html, body, div, span, applet, object, iframe, p, a, img, form, table, tr, td {
	margin: 0;
	padding: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: middle;
}

html {overflow-y: auto; border: 0px}
html, body {text-align: center; cursor: default;}

table, div, iframe {border-collapse: collapse; border-spacing: 0; margin: 0 auto}
td, span {padding: 1px; font-weight: normal;}
td> span {margin-top: -2px;}
td> div {margin-top: -2px;}
ol, ul, li {list-style: none;}

button, input, select, textarea {margin: 0;}
input, select, textarea {vertical-align: middle; outline: 0px;}
textarea {resize: none}
input[type="radio"] {vertical-align: middle; border:0;}
input[type="checkbox"] {vertical-align: text-bottom;}
sup {font-size: smaller; vertical-align: super;}
sub {font-size: smaller; vertical-align: sub;}

/*** SE DECLARAN LAS TIPOGRAFIAS ***/
@font-face {
    font-family: roboto;
    src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
    font-family: robotoM;
    src: url(../fonts/Roboto-Medium.ttf);
}
@font-face {
    font-family: robotoB;
    src: url(../fonts/Roboto-Bold.ttf);
}
@font-face {
    font-family: robotoBl;
    src: url(../fonts/Roboto-Black.ttf);
}
@font-face {
    font-family: robotoI;
    src: url(../fonts/Roboto-Italic.ttf);
}
@font-face {
    font-family: robotoL;
    src: url(../fonts/Roboto-Light.ttf);
}

/* LOGIN */
.square {
	border: solid 1px #7c8185;
	margin: 0px auto;
	width: 600px;
	height: 370px;
	text-align: center;
	background: -webkit-linear-gradient(#fff, #e0dddd); /* Para Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#fff, #e0dddd); /* Para Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#fff, #e0dddd); /* Para Firefox 3.6 to 15 */
	background: linear-gradient(#fff, #e0dddd);	
	background-color:#ededed\9;
}
.contentlogo {
	width: 580px;
	height: 350px;
	text-align: center;
	margin: 0px auto;
	background-image:url("../images/logoLogin.png");
	background-repeat: no-repeat;
	background-position: center;
}
.contentlogin {
	width: 570px;
	height: 200px;
	text-align: center;
	margin: 0px auto;
}
.title_login {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 40pt;
	font-weight: bold\9;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #7c8185;
	text-align: center;
	margin: 0px auto;
}
.title_login_small {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-weight: bold\9;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 25pt;
	color: #DE7A38;
	text-align: center;
	margin: 0px auto;
	padding-bottom: 30px;
}

.title_login_testing {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-weight: bold\9;
	color: #ffffff;
    background-color: #DE7A38;
    border-radius: 5px;
	font-size: 18pt;
}

.text_login {
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 12pt;	
	color: #7c8185;
	text-align: left;
	margin: 0px auto;
}
.form_login {
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 10pt;	
	color: #5B5B5B;
	text-align: left;
	margin: 3px;
	padding: 0 0 2px 4px;
	height: 20px;
	border: solid #d9d9d9 1pt;
	border-radius: 4px;
}
.text_recommended, .text_version {
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #7c8185;
	text-align: left;
	float: left;
	width: 100%;
	padding-left: 10px
}

#iconbot {
	color: #D9D9D9;
	background-color:#3B4B5E;
	padding: 3px 4px 4px 4px;
	position: relative;
	display: inline;
	top: 2px;
	.top: 5px;
	margin: 0 -8px  0 5px;
	text-align: center;
	font-size: 13pt !important;
}

/* Botones Login */
.botLogin > div{
	cursor: pointer;
	background-color:#3B4B5E;
	width:100px;
    padding: 2px;
    margin: 10px;
	border-radius: 5px;
	text-align: center;
  }

.botLogin > div > input{
	display: inline;
	border: 0px;
	background-color: transparent;
	background-image: none;
	color: #D9D9D9;
	margin: 0 auto;
	padding: 5px;
	font-family: roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: center;
}
.botLogin > div > label { /* controla el aspecto de los iconos en los botones */
    color: #D9D9D9;
	position: relative;
	display: block;
	top: 5px;
	margin: 0 auto;
	text-align: center;
	font-size: 20pt !important;
}

.botLogin > div > label:hover, .botLogin > div > input:hover {
    color: #FFFFFF;
} 

#login {
	display: inline;
	border: 0px;
	background-color:#3B4B5E;
	color: #D9D9D9;
	margin: 0 auto;
	padding: 5px;
	font-family: roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: center;
}

#list {
	color: #D9D9D9;
	background-color:#3B4B5E;
	position: relative;
	display: block;
	top: 5px;
	margin: 0 auto;
	text-align: center;
	font-size: 20pt !important;
}

#stat {
	color: #D9D9D9;
	background-color:#3B4B5E;
	position: relative;
	display: block;
	top: 5px;
	margin: 0 auto;
	text-align: center;
	font-size: 20pt !important;
}

/* POPUPS */
.tablepop-mini{
	width: 100%;
	height: 100%;
	border: 0px;
	margin: 0px auto;
	padding: 0px;
}

 #disabledScreenDiv{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.2);
}

/* TITULOS */
/* Texto de titulos */
.title-darkBlue, .title, .title-lightBlue, .title-greensee, .title-darkGreen,
.title-orange, .title-darkOrange, .title-red, .title-yellow{
	font-family: robotoBl, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold\9;
	text-align: center;
}

/* Color de titulos */
/* Promocion */
.title-darkBlue {
/* 	color: #1f2996; */
color: #DE7A38
}

/* Donantes */
.title {
/* 	color: #0000CC; */
color: #DE7A38
}

/* Laboratorio */
.title-lightBlue {
/* 	color: #2d90c7; */
color: #DE7A38
}

/* Procesado */
.title-greensee {
/* 	color: #179128; */
color: #DE7A38
}

/* Almacen */
.title-darkGreen {
/* 	color: #83b713; */
color: #DE7A38
}

/* Distribucion */
.title-orange {
/* 	color: #FF9900; */
color: #DE7A38
}

/* Productos plasmaticos */
.title-darkOrange {
/* 	color: #df5500; */
color: #DE7A38
}

/* Pacientes */
.title-red {
/* 	color: #CC3333; */
color: #DE7A38
}

/* General */
.title-yellow {
/* 	color: #DBC830; */
color: #DE7A38
}

/* SUBTITULOS */
.title-blue7{
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold\9;
	color: #0000CC;
	text-align: justify;
}

.title-blue8center {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold\9;
	color: #0000CC;
	text-align: center;
}

.title-blue9center {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold\9;
	color: #0000CC;
	text-align: center;
}

.title-blue12 {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold\9;
	color: #0000CC;
	text-align: center;
	vertical-align: top;
}

.title-blue12just {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold\9;
	color: #0000CC;
	text-align: justify;
	vertical-align: top;
}

.title-blue13 {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold\9;
	color: #0000CC;
	text-align: center;
	vertical-align: top;
}

.title-blue13left {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold\9;
	color: #0000CC;
	text-align: justify;
	vertical-align: top;
}

/* TEXTOS EN PANTALLA */
.divforms {
	font-family:  robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold\9;
	color: #000000;
	text-align: justify;
	line-height: 25px;
	vertical-align: middle;
	padding: 0;
}
	.divforms > input{
		vertical-align: middle;
	}
	
	.divforms > span{
		vertical-align: bottom;
	}
	
	
	
.divformscenter {
	font-family:  robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold\9;
	color: #000000;
	text-align: center;
	line-height: 25px;
	vertical-align: middle;
}
	.divformscenter > input{
		vertical-align: middle;
	}

.divformsright {
	font-family:  robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold\9;
	color: #000000;
	text-align: right;
	line-height: 25px;
	vertical-align: middle;
}
	.divformsright > input{
		vertical-align: middle;
	}
	
.divformsBorder {
	font-family:  robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold\9;
	color: #000000;
	text-align: justify;
	line-height: 25px;
	vertical-align: middle;
	padding: 0 10px;
	border: 1px solid #ABABAB
}
.divformsblue {
	font-family:  robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold\9;
	color: #0000CC;
	text-align: justify;
	line-height: 25px;
	vertical-align: middle;
}
	.divformsblue > input{
		vertical-align: middle;
	}

	.divformsblue > span{
		vertical-align: bottom;
	}

.divformsbluecenter {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold\9;
	color: #0000CC;
	text-align: center;
	line-height: 25px;
	vertical-align: middle;
}
	.divformsbluecenter > input{
		vertical-align: middle;
	}
	
	.divformsbluecenter > span{
		vertical-align: bottom;
	}
	
.divformsblueBorder {
	font-family:  robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold\9;
	color: #0000CC;
	text-align: justify;
	line-height: 25px;
	vertical-align: middle;
	padding: 0 5px;
	border: 1px solid #ABABAB
}	

.divformsred {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold\9;
	color: #CC0000;
	text-align: justify;
	line-height: 25px;
	vertical-align: middle;
}
	.divformsred > input{
		vertical-align: middle;
	}

.divformsredcenter {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold\9;
	color: #CC0000;
	text-align: center;
	line-height: 25px;
	vertical-align: middle;
}
	.divformsredcenter > input{
		vertical-align: middle;
	}
	
.divformsredBorder {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold\9;
	color: #CC0000;
	text-align: justify;
	line-height: 25px;
	vertical-align: middle;
	padding: 0 5px;
	border: 1px solid #ABABAB
}
	
/* estilo aplicado solo en los asteriscos que indican campos obligatorios */
.asterisco {
	font-family: robotoBl, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #c00;
	margin-right: 3px;
}

/* Estilo especial para la version de CROACIA */
.textBlue {
	background-color: #F8F9FB;
	font-family:  robotoL, Arial, Helvetica, sans-serif;
	font-size: 9pt;	
	color: #0000CC;
	text-align: justify;
}

/* Estilo especial para la version de CASTILLA LA MANCHA */
.formCenter {
	font-family: robotoL, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #0000CC;
	text-align: center;
	margin: 0px;
	height: 18px;
}

/* Estilo especial para las pantallas de "Listados" de Configuración donde se registra la query de SQL */
.sqlSentence {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
	text-align: justify;
	padding-left: 3px;
	height: 15px;
	border: solid #d9d9d9 1pt;
	border-radius: 3px;
}

/* TEXTOS DENTRO DE INPUT (SELECT, TEXT...) */
.form {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #FFFFFF;
	color: #0000CC;
	text-align: left;
	padding-left: 3px;
	height: 20px;
	border: solid #d9d9d9 1pt;
	border-radius: 3px;
}

/* TEXTOS QUE SON VALORES O RANGOS NORMALES */
.normalValues {
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0000CC;
	text-align: left;	
	line-height: 25px;
	vertical-align: middle;
	padding-left: 3px;		
}

/* ESTILO ESPECIAL PARA LOS INPUT EN LOS QUE APARECEN SIMBOLOS "+" Ó "-"  */
.form10 {
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0000CC;
	text-align: left;
	margin-top: 3px;
	padding-left: 3px;
	height: 20px;
	border: solid #d9d9d9 1pt;
	border-radius: 3px;
}

.form-red, .form-red-right{
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF !important;
	background-color: #CC0000 !important;
	text-align: left;
	margin-top: 3px;
	padding-left: 3px;
	height: 20px;
	border: solid #CC0000 1pt !important;
	border-radius: 3px;
}

.form-red-right {
	text-align: right;
}

.formDataTable{ /* estilo para el campo select grande que hay en las pantallas DataTable */
	margin: 0px auto; 
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0000CC;
	text-align: left;
	margin-top: 5px;
	padding-left: 3px;
	border: solid #d9d9d9 1pt;
}

/* Estilos especiales para los listados dinamicos en las pantallas de HLA */
.HLAdescription{
	width:150px; 
}
.HLAspecificity{
	width:170px;
}
.HLAalelle{
	width:515px; 
}
.HLAdate{
	width:80px; 
}
.formHLASpecificity{
	width: 80px
}
.formHLAalelle{
	width: 250px
}

#checkboxList{ /* Espaciado entre los input check */
	margin: 4px;
}

/* TABLAS DINAMICAS estos estilos se usan solo en los tags de los listados dinamicos */
.table-percentage-cab-style {
	border:0px;
	width: calc(100% - 16px);
	width: 99%\9;
}

.table-percentage-style {
	border:0px;
	width: 100%;
}

.table-cab-no-radious-style {
	border:0px;
}

.table-style {
	border:0px;
}

#tableTagCabDiv{
	margin:0 auto;
	display:block;
}

#tableTagDiv {
	margin:0 auto;
	display:block;
	overflow:auto;
	scrollbar-gutter: stable;
}

#tableTagCab{
	margin-top:0;
}

#tableTag {
	margin-top:0;
}

.table_title {
	font-family:  robotoB, Arial, Helvetica, sans-serif;
	font-weight: bold\9;
	font-size: 11pt;
	color: #000000;
	text-align: center;
	padding: 2px 2px 2px 3px;
	border: 0;
	
}
/* Estilo especial para la tabla de Pruebas Hematologicas que sale el la pantalla de Petición de Componentes */
/* #divHaematologyList{border: 1px solid #d5d5d5} */ /* borde si, borde no */
#divHaematologyList > table{margin: 0px}

.requestManager {
	width: 749px;	
}

.requestManagerCells {
	font-family: roboto, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #0000CC;
    padding: 0 5px;
    vertical-align: middle;	
    border-left: 1px #CCCCCC solid;
	border-right: 1px #CCCCCC solid;
	border-top: 1px #DCDCDC solid;
	border-bottom: 1px #DCDCDC solid;
	word-wrap: break-word;
}

.requestManagerCellsBold {
	font-family: robotoB, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight:bold\9;
    color: #0000CC;
    padding: 0 5px;
    vertical-align: middle;
    border-left: 1px #CCCCCC solid;
	border-right: 1px #CCCCCC solid;
	border-top: 1px #DCDCDC solid;
	border-bottom: 1px #DCDCDC solid;
	word-wrap: break-word;	
}

.requestManager-even, .requestManager-even:hover {
	background-color: #FFFFFF;
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #5B5B5B;
	height: 20px;
	cursor: arrow;
}

.requestManager-odd, .requestManager-odd:hover {
	background-color: #DCDCDC;
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #5B5B5B;
	height: 20px;
	cursor: arrow;
}

.requestManagerCab{
	background-color: #DE7A38;
	padding: 10px 5px;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold\9;
	color: #FFF;
	text-align: left;
}

/* efectos para los listados en pantalla: lineas alternas */
.row-even {
	background-color: #FFFFFF;
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #5B5B5B;
	height: 20px;
	cursor: pointer;
}

.row-odd {
	background-color: #DCDCDC;
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #5B5B5B;
	height: 20px;
	cursor: pointer;
}

.row-even .form, .row-even .form-red, .row-even .form-red-right,
.row-odd .form, .row-odd .form-red, .row-odd .form-red-right{
	margin: 0px !Important; /* Se eliminan los margenes de los inputs que estan en los listados */
}

/* Resaltado de líneas */
/* Este efecto no funciona en IE9 y Anteriores  */
.row-even:hover, .row-odd:hover {
	background-color: #DE7A38;
	font-family: roboto, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

/* Genera codigos de color en los listados dinamicos de transfusinones y fenotipos. */
.row-red, .row-yellow, .row-green, .row-lightGreen{
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	height: 20px;
	padding: 0px 3px;
	border-left: 1px #CCCCCC solid;
	border-right: 1px #CCCCCC solid;
	border-top: 1px #DCDCDC solid;
	border-bottom: 1px #DCDCDC solid;
}

.row-red {
	background-color: #FE7A7A;
	color: #FFFFFF;
}

.row-yellow {
	background-color: #FDFA9E;
	color: #0000CC;
}

.row-green {
	background-color: #0e9a23;
	color: #FFFFFF;
}

.row-lightGreen {
	background-color: #83fe89;
	color: #0000CC;
}

/* Fin de estilo especiales */

.celda-padding, .celda-padding-tagScroll {
	padding: 0px 2px;
	border-left: 1px #CCCCCC solid;
	border-right: 1px #CCCCCC solid;
	border-top: 1px #DCDCDC solid;
	border-bottom: 1px #DCDCDC solid;
	word-wrap: break-word;		
}

.celda-padding-tagScroll{
	height: 23px;
}

.celda-dynamic {
	padding: 0px 1px;
	border-top: 1px #DCDCDC solid;
	border-bottom: 1px #DCDCDC solid;
	word-wrap: break-word;		
}
.celda-dynamic > .form { /* Se cambia el color de los input a gris en las tablas dinámicas para que resalten los campos marcados en Rojo */
	color: #5a5a5a;
}

/* solo para almacenaje */
.celda-dynamic-special {
	padding: 0px 3px;
	border-left: 1px #CCCCCC solid;
	border-right: 1px #CCCCCC solid;
	border-top: 1px #DCDCDC solid;
	border-bottom: 1px #DCDCDC solid;
	word-wrap: break-word;		
}

.celda-white {
	background-color: #F8F9FB;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #0000CC;
	font-weight: bold\9;
	word-wrap: break-word;		
}

.celda-whiteLeft {
	background-color: #F8F9FB;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #0000CC;
	font-weight: bold\9;
	text-align: justify;
	word-wrap: break-word;		
}

.celda-whiteCenter {
	background-color: #F8F9FB;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #0000CC;
	font-weight: bold\9;
	text-align: center;
	word-wrap: break-word;		
}

.signature {
	vertical-align: middle; 
	text-align: center; 
	width: 300px; 
	height: 50px;	
	border: solid 1px #CCC;
	padding: 2px;	
}

/* ALERTAS EN LAS PANTALLAS DE REGISTRO */
.edit-rojo {
    color: #FFFFFF; 
	background: #FF0000; 
	border: none;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	text-align: justify; 
	font-size: 12px; 
}
.edit-blanco {
    color: #FF0000; 
	background: #F8F9FB; 
	border: none;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	text-align: justify; 
	font-size: 12px;
}

/* ALERTAS DE CABECERA (Madre, Ver Notas, Aceptado, verificacion...) */
.verde{
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	text-align: center;
	color: green;
}
.rojo{
	background-color: #FF0000;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 10pt; 
	color: #FFFFFF; 
	text-align: center;	
	border-radius: 4px;
	padding: 0 5px;
}
.celda-blue, .azul{
	background-color: #0000CC;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-align: center;
	border-radius: 4px;
	padding: 0 5px;
}
.celda-green{
	background-color: #339900;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-align: center;
	border-radius: 4px;
	padding: 0 5px;
}

/* ESTILOS PARA LAS PANTALLAS DE REGISTRO (DESDE LA v8.2) */
.dataHeader, .dataHeaderPatients{
	padding: 5px;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
    margin-bottom: 5px;
	text-align: left;
	vertical-align: middle;
	background-color: #FFF;
}
.dataHeader{
	height: 160px;	
}
.dataHeaderPatients{
	height: 128px;
}
	.dataHeader, .dataHeaderPatients > table{
		width:995px;
		text-align: left;
	}
.gender{
	width: 80px; 	
	vertical-align: middle;
	text-align: center;
}
	.gender > img{
		width: 80px;
		height:100px;
		text-align: center;
	}
	
.genderSmall{
	width: 67px; 	
	vertical-align: middle;
	text-align: center;
}
	.genderSmall > img{
		width: 60px;
		height:75px;
		text-align: center;
	}	
		
.photo {
	margin:1px 1px; 
	border:1px solid #d9d9d9;
	width: 88px;
	height: 100px;
}	
	
	
.dataTable{
    margin: 5px auto;
	padding: 10px;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
    display: inline-block;
	text-align: left;
	vertical-align: top;
	background-color:#FFF;
}	

.respWidth{
	width:95%;
}	

.demographics, .demographicsPatients{
	width: 700px;
    margin: 5px 2px 0px 0px;
	padding: 5px;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
    display: inline-block;
	text-align: left;
	vertical-align: top;
	background-color:#FFF;
}
.demographics{
	height: 420px;
}
.demographicsPatients{
	height: 450px;
}
	
	.demographics, .demographicsPatients > table{
		width: 690px;
	}
	
	.demographics > .divforms{
		margin-left: 5px;
		display: inline-block;
		vertical-align: top;		
	}
	.demographics > .divforms > .form,
	.demographics > .divforms > .bots-sus{
		margin: 0px !Important;
	}
	.demographics > .divforms > .ui-datepicker-trigger{
		top: 0px !Important;
	}

.alertsRight, .alertsRightPatients{
	width: 290px;
    margin: 5px 0px 0px 2px;
	padding: 5px;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
    display: inline-block;
	vertical-align: top;
	background-color:#FFF;	
}
.alertsRight{
	height: 420px;
}
.alertsRightPatients{
	height: 450px;
}
	.alertsRight > .table-yellow,
	.alertsRightPatients > .table-yellow{
		border:none !Important;
	}

/* Estilos para las pantallas de Manager Request */
.divformsLight{
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold\9;
	color: #000000;
	text-align: justify;	
}
.divformsblueLight{
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold\9;
	color: #0000CC;
	text-align:left;
}
.cabLightOrange{
	background-color: #ff8e01;
	padding: 10px 5px;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold\9;
	color: #FFF;
	text-align: justify;
}
.cabOrange{
	background-color: #eb6401;
	padding: 10px 5px;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold\9;
	color: #FFF;
	text-align: justify;
}
.cabDarkOrange{
	background-color: #c75401;
	padding: 10px 5px;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold\9;
	color: #FFF;
	text-align: justify;
}
.cabBrown{
	background-color: #9e4402;
	padding: 10px 5px;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold\9;
	color: #FFF;
	text-align: justify;
}
.cabDarkRed{
	background-color: #7d0901;
	padding: 10px 5px;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold\9;
	color: #FFF;
	text-align: justify;
}

/* ESTILOS PARA FORMULARIOS de TC */
#divScroll{
	vertical-align: top; 
	text-align: center; 
	overflow: auto; 
	width: 950px; 
	height: 560px; 
	border: solid 1px #CCC;
	padding: 10px;
}	
	#divScroll table{
		width: 95%; 
		background-color: #fff;
	}
		
		#divScroll table tr td{
			padding: 3px;
			border: solid 1px #CCC;
			vertical-align: top;
		}

#divScrollNoBorder{
	vertical-align: top; 
	text-align: center; 
	overflow: auto; 
	width: 990px; 
	height: 460px; 
	border: solid 1px #CCC;
	padding: 10px;
}	
	#divScrollNoBorder table{
		width: 100%; 
		background-color: #fff;
	}
		
		#divScrollNoBorder table tr td{
			padding: 3px;
			border: 0;
			vertical-align: top;
		}			

.titleForm {
	width: 95%;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold\9;
	color: #000; 
	text-align: left;
	height: 15px;
	background-color: #ddd; 
	padding: 5px;
}

.table-footer{
	margin-botton: 10px;
	padding: 10px; 
	width: 828px; 
	border: solid 1px #CCC; 
	text-align: left;
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	color: #000;
}
.textForm{
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 10pt; 
	color: #000; 
	text-align: left;
	margin: 0px; 
	line-height: 20px;
}
.textFormCenter{
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 10pt; 
	color: #000; 
	text-align: center;
	margin: 0px; 
	height: 18px;
}
.textFormBold{
	font-family: robotoB, Arial, Helvetica, sans-serif;
	font-size: 10pt; 
	font-weight: bold\9;
	color: #000; 
	text-align: left;
	margin: 0px; 
	height: 18px;
}
.textFormMini{
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	color: #000; 
	text-align: left;
	margin: 0px; 
	line-height: 17px;
}				
/* FIN DE ESTILOS PARA FORMULARIOS de TC */

/* EFECTOS DE RESALTADO PARA ELEMENTOS DE FORMULARIO - SOLO FUNCIONAN EN CHROME-FIREFOX */
input:focus, select:focus{/* Aspecto de un campo cuando tiene el foco */
	border: solid #de7a38 1pt;
	outline: none;
}
input:hover, select:hover{/* Aspecto de un campo cuando se hace evento Sobre */
	cursor: pointer;
	border: solid #7c8185 1pt;
}
input:disabled, select:disabled, 
input[readonly], select[readonly] {/* Aspecto de un campo cuando está Deshabilitado */
	color: #7c8185;
	background-color: #FFF;
	cursor: default;
	border: solid #BBB 1pt;
}
input:disabled:hover, select:disabled:hover, textarea:disabled:hover, 
input[readonly]:hover, select[readonly]:hover, textarea[readonly]:hover{
	color: #7c8185;
}

input[type="button"]:focus{/* Aspecto de un boton cuando tiene el foco */
	color: #FCBE7A;
	outline: none;
}
input[type="button"]:hover{/* Aspecto de un boton cuando se hace evento Sobre */
	color: #FCBE7A;
}
input[type="button"]:disabled{/* Aspecto de un boton cuando está deshabilitado */
	color: #7c8185;
	cursor: default;
}
input[type="button"]:disabled:hover{/* Aspecto de un boton cuando está deshabilitado y se hace evento Sobre */
	color: #7c8185;
}

/* Modifica el aspecto de la flecha en los campos select ˇSolo para IE! */
select::-ms-expand {
	font-size: 12px;
	border: 0px;
	background-color: transparent;
	margin-top: 2px;
}
/* Se oculta el borde para el campo "no convocar" que hay en las pantallas de registro y busqueda */
#desNorecruit{border:none}

/* FIN DE EFECTOS PARA ELEMENTOS DE FORMULARIO */

/* BOTONES */
/* Boton Menu */
.heightMenu{ /* se repite para que se adapte bien a todas las pantallas */
		padding: 0;
	height: 80px;	
}

#menu{
	float: right;
	color: #d9d9d9;
	font-size: 11pt;
	font-family: robotoM, Arial, Helvetica, sans-serif;
	font-weight: bold\9;
	cursor: pointer;
	padding: 3px 0px 5px 0px;
}
#menu > #bot{
	font-size: 8pt;
	color: #de7a38;
	cursor: pointer;
}
/* Boton Ayuda */
.help-section{
    background-color: #133449;
    cursor: pointer;
	padding-right: 5px;
    color: #d9d9d9;
    font-size: 11pt;
    font-family: robotoM, Arial, Helvetica, sans-serif;
	font-weight: bold\9;
	text-align:right;
}

.close{ /* Boton Close */
    background-color: #133449;
}

/* Botones de elipsys y tag */
.bots-sus, .bots-tag{
		height: 20px; 
		width: 20px;		
		font-family: robotoBL, Arial, Helvetica, sans-serif; 
		font-size: 8pt;
		font-weight: bold\9;
		color: #000000;
		padding:0px;
		background-color: #d4d0c8; 
		border: solid 1px #AAAAAA; 
		border-radius: 2px; 
		cursor: pointer; 
		display: inline-block; 
		margin-top: 3px;
		height: 18px\9 !important;
		width: 18px\9 !important;
}
.bots-sus:focus, .bots-tag:focus,
.bots-sus:hover, .bots-tag:hover{
	color: #FFF !important;
}

/*Botones tbots*/ /* Promocion */ /* Donantes */ /* Laboratorio */ /* Procesado */
/* Almacen */ /* Distribucion */ /* Productos plasmaticos */ /* Pacientes */
/* General - Usuarios */
.bot-darkBlue input, .bot-blue input, .bot-lightBlue input, .bot-green input, 
.bot-olive input, .bot-orange input, .bot-darkOrange input, .bot-red input,
.bot-yellow input, .Bot-yellow input  {
	background-color:#3B4B5E;
	display: inline;
	height: 24px;
	margin: 0 2px;
	border: 0px;
	border-radius: 3px;
	padding: 0px 10px;
	padding: 0px 5px\9;
	font-family: roboto, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #D9D9D9;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}
.bot-darkBlue input:hover, .bot-blue input:hover, .bot-lightBlue input:hover, .bot-green input:hover,
.bot-olive input:hover, .bot-orange input:hover, .bot-darkOrange input:hover, .bot-red input:hover,
.bot-yellow input:hover, .Bot-yellow input:hover  {
	color:#FFF;
}

.bot-darkBlue input:disabled, .bot-blue input:disabled, .bot-lightBlue input:disabled, .bot-green input:disabled,
.bot-darkBlue input:disabled, .bot-blue input:disabled, .bot-lightBlue input:disabled, .bot-green input:disabled,
.bot-yellow input:disabled, .Bot-yellow input:disabled {
	color: #7c8185;
	cursor: default;
}

/* Coloca los Iconos font awesome en los botones */
/* Este efecto no funciona BIEN en IE8 e inferiores  */
.bot-darkBlue > div > label,
.bot-blue > div > label,
.bot-lightBlue > div > label,
.bot-green > div > label,
.bot-olive > div > label,
.bot-orange > div > label,
.bot-darkOrange > div > label,
.bot-red > div > label,
.Bot-yellow > div > label{
	display: inline;
	font-size: 11pt;
	color: #D9D9D9;
	margin: 0 -8px 0 5px;
	padding: 3px 4px 6px 7px;
	background-color: #3B4B5E;
	height: 19px;
	cursor: pointer;
	border: 0px;
	border-radius: 3px 0 0 3px;
}
.bot-darkBlue > div > label:hover,
.bot-blue > div > label:hover,
.bot-lightBlue > div > label:hover,
.bot-green > div > label:hover,
.bot-olive > div > label:hover,
.bot-orange > div > label:hover,
.bot-darkOrange > div > label:hover,
.bot-red > div > label:hover,
.Bot-yellow > div > label:hover{
	color: #FFF;
}

/*** BOTON CERRAR ***/
.closeExternal input{
	float:right;
	text-align:right;
	height:25px;
	color:#d9d9d9;
	font-size:11pt;
	font-family:robotoM, Arial, Helvetica, sans-serif;
	font-weight:bold\9; /* Solo para IE9 y Anteriores */
	cursor:pointer;
	margin:0 5px;
	background-color: #133449;
	border:0;
}

.closeExternal > div > label {
	display: inline;
	font-size: 11pt;
	color: #D9D9D9;
	margin: 0px -7px 0px 0px;
	padding: 4px 4px 4px 7px;
	background-color: #3B4B5E;
	height: 19px;
	cursor: pointer;
	border: 0px;
	border-radius: 3px 0 0 3px;
}

#closeExternal > #bot {
	font-size:8pt;
	color:#de7a38;
	cursor:pointer;
	background-color: #133449;
}

/* Menu flotante */
.floatingMenu {
    position: fixed;
    background-color: black;
    height: 93px;
    top: 66px;
}

.insertedMenu {
    height: 100%;
    width: 100%;
}

.menuHover{
	display: block;
}

body{
	display: none;
}

/* Calendario */
.ui-datepicker-trigger {
	position: relative;
	width: 26px;
	height: 18px;
	background-image:url("../images/calendar.png");
	background-repeat: no-repeat;
	background-position: center;
	background-color: #FFFFFF;
	border: none;
	cursor: pointer;
	vertical-align: middle;
}

#ui-datepicker-div {
 box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
}

/* Mejoras hoja de trabajo */
.hover-propated{
	background-color: #DE7A38;
	font-family: robotoB, Arial, Helvetica, sans-serif;
 	font-weight: bold\9;
	color: #FFFFFF;
}

#tableDynamicScrollFixed {
    border-right: 4px solid grey;
}

#tableDynamicScrollVariable .celda-padding, #tableDynamicScrollVariable .celda-padding-tagScroll {
    border: none;
	padding: 0px;
}

/*** LOGO DE CABECERA SOLO PARA BAHRAIN ***/
#headerLogo{
	display: none;
}

.closeLabel{
	display: none;
} 